{{ if .NextInSection }}
<a class="button is-rounded is-primary is-inverted" href="{{.NextInSection.Permalink}}"
    title="Previous - {{.NextInSection.Title}}">
    <span class="icon is-primary">
        <span class="material-icons">
            arrow_back_ios
        </span>
    </span>
    <span class="is-hidden-touch">Previous</span>
</a>
{{ else }}
<a class="button is-rounded is-primary is-inverted" href="{{ .Parent.Permalink }}"
    title="Back to {{ .Parent.Title }}">
    <span class="icon is-primary">
        <span class="material-icons">
            west
        </span>
    </span>
    <span class="is-hidden-touch"><small>Go Back to</small><b> {{ .Parent.Title }}</b></span>
</a>
{{ end }}